000015277 - AAOP batch loader utility issue - Configuration problem - please check that the following parameter is configure: com.rsa.risk.structs.lru.RiskHistoryWrapperElementImpl.key_length.

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000015277
Applies To14 Aug 2012 13:04:28,979 ERROR [com.rsa.risk.structs.lru.RiskHistoryWrapperElementImpl] Configuration problem - please check that the following parameter is configure: com.rsa.risk.structs.lru.RiskHistoryWrapperElementImpl.key_length
14 Aug 2012 13:04:28,980 ERROR [com.rsa.risk.CRiskEngine] java.lang.RuntimeException: com.rsa.risk.config.CRiskConfigurationException: Configuration problem - please check that the following parameter is configured: com.rsa.risk.structs.lru.RiskHistoryWrapperElementImpl.key_length

This is in sp3p1 aa-batch-data-analyzer
ResolutionCopy this file AdpativeAuthentication/WEB-INF/classes/configs/global.properties to aa-batch-data-analyzer/configs
Legacy Article IDa59269

Attachments

    Outcomes